/*----------- Web Site Style -------------*/
*
{
	margin: 0;
	padding: 0;
}

body
{
	color: #000;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11pt;
}

#wrapper
{
	background: #b4ce9c;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
  min-height: 100vh;
  border: solid 4px black;
  display: flex;
  flex-direction: column;
}

#main {
  flex-grow: 1;
}

#header
{
	background: url(graphics/headerTile.gif) repeat-x;
	width: 900px;
}

#header h1
{
	display: block;
	text-indent: 99px;
	height: 90px;
	background: url(graphics/headerremake.jpg) no-repeat top left;
}

#header h1 a
{
	display: block;
	width: 100%;
	height: 100%;
}

#nav {
  position:relative;
  top: -58px;
}

.headline {
  clear: both;
  padding: 20px;
  text-align: center !important;
}

#nav li
{
	display: block;
	font-size: 14px;
	float: right;
	list-style: none;
	border: none;
	width: 120px;
	height: 32px;
	margin-right: 0px;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#nav li a
{
	background: url(graphics/button10.gif) center;
	display: block;
	color: #fffafa;
	font-weight: bold;
	text-decoration: none;
	padding: 15px 25px 15px 4px;
}

#nav li a:hover
{
	color: #fff;
	background: url(graphics/button2.gif) center;
}

p {
  margin: 10px 0 20px 0;
}

h1 {
  margin-bottom: 20px;
}

h2 {
  margin-bottom: 10px;
}

#search
{
	text-align: center;
	padding-top: 10px;
}

#sortBar
{
	clear: both;
	padding: 20px 0px 0px 220px;
	/*Reset top padding to 0 if search bar enabled */
	font-weight: bold;
}
#sortBar
{
	text-align: center;
}

#sortBar li
{
	float: left;
	display: inline;
	font-size: 11px;
	border: none;
	width: auto;
	height: auto;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	text-align: center;

}

#cars
{
  display: block;
	clear: both;
  margin: 20px auto 10px;
  padding: 10px 5px;
	background: #a4be8c;
}

.pages {
  float: right;
}

.page {
  display: inline-block;
  border: solid 1px black;
  box-shadow: 1px 1px 2px black;
  background: lightgray;
  padding: 2px 5px;
  margin-right: 4px;
}

.page a {
  text-decoration: none;
}

table
{
	margin: 20 auto;

}

td
{
  margin: auto;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10pt;
  padding: 5px;
}

.photo
{
	width:200px;
}

.inventory img, .details img
{
	background: #b4ce9c;
	padding: 3px;
	border: 1px black solid;
}

.featured {
  display: inline-block;
  background: black;
  padding: 2px;
  margin-bottom: 20px;
  width: 650px;
  font-size: 22px;
  border: solid 1px black;
  border-radius: 10px;
  box-shadow: #555555 2px 2px 5px;
}

.featured a, .featured a:hover {
  color: white;
  text-decoration: none;
}

.featured img {
  margin-bottom: 10px;
  border-radius: 10px 10px 0 0;
}

#details
{
	text-decoration: none;
	padding: 12px 25px 17px 4px;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11pt;
	margin-left: 30px;
	margin-top: 50px;
}

#footer
{
  background: black;
	color: white;
	font: normal 9pt arial;
	text-align: center;
  clear: both;
  padding: 50px;
}

#footer a
{
	padding: 0 5px;
	color: white;
}

#price
{
	color: #900;
}

#headline
{
	color: #900;
}

#headline a
{
	text-align: center;
	font-weight: bold;
	color: #900;
}

#headline a:hover
{
/*	color: #490A49;*/
	color: #4A4;
}

#lightbox
{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
}

#lightboxDetails
{
	font-size: 0.8em;
	padding-top: 0.4em;
}

#lightboxCaption{ float: left; }

#keyboardMsg{ float: right; }

#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;}

#overlay img{ border: none; }

#overlay{ background-image: url(graphics/overlay.png); }

* html #overlay
{
	background-color: #333;
	background-color: transparent;
	background-image: url(graphics/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

a:hover
{
	color: #090;
}

strong
{
	color: #000;
}

sup
{
	font-size: 8pt;
}

.logo
{
	text-align: right;
	padding-right: 10px;
	color: #aaa;
}

.content
{
	background: #b4ce9c;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10pt;
	border: solid #000;
	border-width: 0px 0px 2px 0px;
}

.header
{
	background: #015835 url("graphics/header.jpg");
	background-repeat: repeat-y;
	padding: 0px;
	border: solid #000;
	border-width: 0px 0px 2px 0px;
	height: 90px;

}

.title
{
	font-size: 11pt;
	font-weight: bold;
}

.index
{
	font-size: 9pt;
}

.solid-left
{
	border: none #000;
	border-width: 0px 0px 0px 2px;
}

.border
{
	border: solid 5px #222;
}

.button
{
	text-decoration: none;
	padding: 4px;
	margin: 0px;
	border: none;
	width: 99px;
	height: 20px;
	text-align: center;
	background-image: url(graphics/button.png);
	background-repeat: no-repeat;
}

#counter
{
	font: normal smaller arial;
	color: #ccc;
}

.sea-ads {
  padding: 20px 0;
}

.sea-ads img {
  height: 140px;
  border: solid 1px black;
  margin: 1px;
}
